body, html{
margin : 0;
padding : 0;
background : #4d4d4d url(images/fond.gif) repeat-x;
font-family : Verdana,  Arial, Helvetica, sans-serif;
}
a{
color : #fff;
}
a:hover{
color : #d96c00;
}
div#contener{
position : absolute;
width : 984px;
margin-left : -492px;
left : 50%;
height : 620px;
margin-top : -310px;
top : 50%;
border : 1px solid #848484;
background-color : #333333;
}

div#logoindex{
position : absolute;
top : 55px;
left :60px;
}

div#cn{
position : absolute;
top : 210px;
left : 70px;
}

div#menu0{
width : 390px;
height : 260px;
background-color : #262626;
position : absolute;
top : 280px;
left : 70px;

background : url(images/fondmenuindex.gif);
padding-left : 10px;
z-index : 1;
}

#menu0 li{
list-style-type : none;
margin : 0;
margin-top : -5px;
}
#menu0 ul{
margin : 0;
padding : 0;
padding-top : 43px;
}

div#carreimg{
width : 460px;
height : 400px;
background-color : #202020;
border : 1px solid #797979;
position : absolute;
top : 120px;
left : 460px;
z-index : 10;
}



div#ocelis{
font-size : 0.55em;
color : #ababab;
position : absolute;
bottom : 3px;
right : 10px;
}
div#ocelis a{
color : #ababab;
text-decoration : none;
}
div#ocelis a:hover{
color : #d96c00;
}
#carreimgtbl{
	width: 460px;
	height : 400px;
}
#carreimgtbl td{
text-align : center;
}